<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="<?php bloginfo('charset'); ?>">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title><?php wp_title('|', true, 'right'); ?><?php bloginfo('name'); ?></title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="<?php bloginfo('description'); ?>">
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
<?php wp_head(); ?>
<link rel="alternate stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/large.css" title="la">
</head>

<body <?php body_class(); ?>>

<header>
<div id="inner">
<h1 id="logo"><a href="<?php echo esc_url(home_url('/')); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/logo.png" width="300" height="50" alt="<?php bloginfo('name'); ?>"></a></h1>
<ul id="headermenu">
<li><a href="<?php echo esc_url(home_url('/')); ?>contact/">資料請求・お問い合わせ・見学のお申し込み</a></li>
</ul>
<p id="tel"><strong>TEL:0120-XXX-XXX</strong>（AM8:00〜PM8:00）</p>
<ul id="fsize">
<li id="me"><a href="#" onclick="setActiveStyleSheet('me'); return false;" title="文字サイズを元に戻す">文字サイズを元に戻す</a></li>
<li id="la"><a href="#" onclick="setActiveStyleSheet('la'); return false;" title="文字サイズを大きくする">文字サイズを大きくする</a></li>
</ul>
</div>
<!--/inner-->
</header>

<div id="menu-box">
<!--PC用（481px以上端末）メニュー-->
<nav id="menubar">
<?php wp_nav_menu(array('theme_location' => 'main-menu', 'container' => false, 'depth' => 1)); ?>
</nav>
<!--スマホ用（480px以下端末）メニュー-->
<nav id="menubar-s">
<?php wp_nav_menu(array('theme_location' => 'main-menu-s', 'container' => false, 'depth' => 1)); ?>
</nav>
</div>
<!--/menubox-->

<div id="contents">
<div class="inner">